schemaFormat: application/vnd.apache.avro;version=1.10.1
schema:
  fields:
    - name: title
      type: string
    - name: created_at
      type:
        - 'null'
        - logicalType: timestamp-millis
          type: long
  name: Bar
  namespace: foo
  type: record
